Index: /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 60)
+++ /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 61)
@@ -7671,354 +6194,4 @@
 		vrLoc = 0;
 	};
-	E1D2940903BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: isRepeating";
-		rLen = 0;
-		rLoc = 8825;
-		rType = 0;
-		vrLen = 928;
-		vrLoc = 7402;
-	};
-	E1D2940A03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: dateString";
-		rLen = 0;
-		rLoc = 1812;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 580;
-	};
-	E1D2940B03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: snoozeForInterval:";
-		rLen = 0;
-		rLoc = 12935;
-		rType = 0;
-		vrLen = 1445;
-		vrLoc = 10153;
-	};
-	E1D2940C03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: dateString";
-		rLen = 0;
-		rLoc = 1812;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 580;
-	};
-	E1D2940D03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setMessage:";
-		rLen = 0;
-		rLoc = 6630;
-		rType = 0;
-		vrLen = 1257;
-		vrLoc = 5434;
-	};
-	E1D2940E03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: dateString";
-		rLen = 0;
-		rLoc = 1812;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 580;
-	};
-	E1D2940F03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11702;
-		rType = 0;
-		vrLen = 1685;
-		vrLoc = 9245;
-	};
-	E1D2941003BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: dateString";
-		rLen = 0;
-		rLoc = 1812;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 580;
-	};
-	E1D2941103BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11702;
-		rType = 0;
-		vrLen = 1291;
-		vrLoc = 10021;
-	};
-	E1D2941203BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 49";
-		rLen = 0;
-		rLoc = 1703;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 580;
-	};
-	E1D2941303BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11702;
-		rType = 0;
-		vrLen = 1291;
-		vrLoc = 10021;
-	};
-	E1D2941403BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDate";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 0;
-	};
-	E1D2941503BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: initialize";
-		rLen = 0;
-		rLoc = 6839;
-		rType = 0;
-		vrLen = 1236;
-		vrLoc = 5472;
-	};
-	E1D2941603BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDate";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 0;
-	};
-	E1D2941703BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: initialize";
-		rLen = 0;
-		rLoc = 6808;
-		rType = 0;
-		vrLen = 1232;
-		vrLoc = 5472;
-	};
-	E1D2941803BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDate";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 0;
-	};
-	E1D2941903BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _beValidWithType:";
-		rLen = 0;
-		rLoc = 2669;
-		rType = 0;
-		vrLen = 1299;
-		vrLoc = 1589;
-	};
-	E1D2941A03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDate";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 0;
-	};
-	E1D2941B03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _beValidWithType:";
-		rLen = 0;
-		rLoc = 2669;
-		rType = 0;
-		vrLen = 1282;
-		vrLoc = 1589;
-	};
-	E1D2941C03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDate";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 0;
-	};
-	E1D2941D03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _beValidWithType:";
-		rLen = 0;
-		rLoc = 2696;
-		rType = 0;
-		vrLen = 1262;
-		vrLoc = 1589;
-	};
-	E1D2941E03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDate";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 0;
-	};
-	E1D2941F03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _alarmTypeForString:";
-		rLen = 0;
-		rLoc = 3761;
-		rType = 0;
-		vrLen = 1651;
-		vrLoc = 2403;
-	};
-	E1D2942003BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDate";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 0;
-	};
-	E1D2942103BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _stringForInterval:";
-		rLen = 0;
-		rLoc = 4295;
-		rType = 0;
-		vrLen = 1261;
-		vrLoc = 5809;
-	};
-	E1D2942203BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDate";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 0;
-	};
-	E1D2942303BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setRepeating:";
-		rLen = 0;
-		rLoc = 8558;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 7297;
-	};
-	E1D2942403BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 49";
-		rLen = 0;
-		rLoc = 1810;
-		rType = 0;
-		vrLen = 1506;
-		vrLoc = 31;
-	};
-	E1D2942503BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setRepeating:";
-		rLen = 0;
-		rLoc = 8558;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 7297;
-	};
-	E1D2942603BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 49";
-		rLen = 0;
-		rLoc = 1810;
-		rType = 0;
-		vrLen = 1506;
-		vrLoc = 31;
-	};
-	E1D2942703BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setRepeating:";
-		rLen = 0;
-		rLoc = 8557;
-		rType = 0;
-		vrLen = 1197;
-		vrLoc = 7297;
-	};
-	E1D2942803BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 49";
-		rLen = 0;
-		rLoc = 1810;
-		rType = 0;
-		vrLen = 1506;
-		vrLoc = 31;
-	};
-	E1D2942903BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11727;
-		rType = 0;
-		vrLen = 1586;
-		vrLoc = 9868;
-	};
-	E1D2942A03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: snoozeInterval";
-		rLen = 0;
-		rLoc = 1810;
-		rType = 0;
-		vrLen = 1506;
-		vrLoc = 31;
-	};
-	E1D2942B03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: timeRemaining";
-		rLen = 0;
-		rLoc = 8524;
-		rType = 0;
-		vrLen = 1213;
-		vrLoc = 7392;
-	};
 	E1D2942C03BD418200F9204E = {
 		fRef = F59DC6DC0353DE5101AEEDB1;
@@ -8061,14 +6234,4 @@
 		vrLoc = 0;
 	};
-	E1D2943003BD418200F9204E = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: __WCHAR_TYPE__";
-		rLen = 0;
-		rLoc = 144;
-		rType = 0;
-		vrLen = 944;
-		vrLoc = 0;
-	};
 	E1D2943103BD418200F9204E = {
 		fRef = F59E47B4036AAD55016B311C;
@@ -8076,78 +6239,8 @@
 		name = "PSAlarmAlertController.m: stopAlerts:";
 		rLen = 0;
-		rLoc = 1675;
+		rLoc = 1681;
 		rType = 0;
 		vrLen = 945;
 		vrLoc = 0;
-	};
-	E1D2943203BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: isValid";
-		rLen = 0;
-		rLoc = 7385;
-		rType = 0;
-		vrLen = 1118;
-		vrLoc = 6426;
-	};
-	E1D2943303BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: snoozeInterval";
-		rLen = 0;
-		rLoc = 1810;
-		rType = 0;
-		vrLen = 1506;
-		vrLoc = 31;
-	};
-	E1D2943403BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: isValid";
-		rLen = 0;
-		rLoc = 7385;
-		rType = 0;
-		vrLen = 1134;
-		vrLoc = 6426;
-	};
-	E1D2943503BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: snoozeInterval";
-		rLen = 0;
-		rLoc = 1810;
-		rType = 0;
-		vrLen = 1506;
-		vrLoc = 31;
-	};
-	E1D2943603BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: isValid";
-		rLen = 0;
-		rLoc = 7385;
-		rType = 0;
-		vrLen = 1134;
-		vrLoc = 6426;
-	};
-	E1D2943703BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: snoozeInterval";
-		rLen = 0;
-		rLoc = 1810;
-		rType = 0;
-		vrLen = 1506;
-		vrLoc = 31;
-	};
-	E1D2943803BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: initWithPropertyList:";
-		rLen = 0;
-		rLoc = 16506;
-		rType = 0;
-		vrLen = 1655;
-		vrLoc = 13846;
 	};
 	E1D2943903BD418200F9204E = {
@@ -8209,10 +6302,4 @@
 		refType = 0;
 	};
-	E1D2946303BD418200F9204E = {
-		isa = PBXFileReference;
-		name = NSTimer.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSTimer.h;
-		refType = 0;
-	};
 	E1D2946503BD418200F9204E = {
 		isa = PBXFileReference;
@@ -8264,4 +6351,86 @@
 		vrLen = 585;
 		vrLoc = 0;
+	};
+	E1F4C96203C9B1E6001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 176";
+		rLen = 0;
+		rLoc = 5239;
+		rType = 0;
+		vrLen = 641;
+		vrLoc = 5143;
+	};
+	E1F4C96303C9B1E6001509F3 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+		uiCtxt = {
+			TOCViewDetailVisibleRect = "{{0, 0}, {467, 581}}";
+			TOCViewExpandedItems = (
+				"com.apple.target-editor-pane.settings",
+				"com.apple.target-editor-pane.settings.simple",
+				"com.apple.target-editor-pane.info-plist",
+				"com.apple.target-editor-pane.info-plist.simple",
+				"com.apple.target-editor-pane.buildphases",
+			);
+			TOCViewMasterVisibleRect = "{{0, 0}, {183, 581}}";
+			TOCViewSelectedItems = (
+				"com.apple.target-editor-pane.info-plist",
+			);
+		};
+	};
+	E1F4C96403C9B1E6001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 176";
+		rLen = 0;
+		rLoc = 5239;
+		rType = 0;
+		vrLen = 641;
+		vrLoc = 5143;
+	};
+	E1F4C96503C9B1E6001509F3 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+		uiCtxt = {
+			TOCViewDetailVisibleRect = "{{0, 0}, {467, 581}}";
+			TOCViewExpandedItems = (
+				"com.apple.target-editor-pane.settings",
+				"com.apple.target-editor-pane.settings.simple",
+				"com.apple.target-editor-pane.info-plist",
+				"com.apple.target-editor-pane.info-plist.simple",
+				"com.apple.target-editor-pane.buildphases",
+			);
+			TOCViewMasterVisibleRect = "{{0, 0}, {183, 581}}";
+			TOCViewSelectedItems = (
+				"com.apple.target-editor-pane.info-plist",
+			);
+		};
+	};
+	E1F4C96603C9B1E6001509F3 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 5";
+		rLen = 0;
+		rLoc = 156;
+		rType = 0;
+		vrLen = 226;
+		vrLoc = 0;
+	};
+	E1FCECFD03C972CF001509F3 = {
+		fRef = E1FCED0803C972D0001509F3;
+		isa = PBXTextBookmark;
+		name = "NSObjCRuntime.h: 66";
+		rLen = 32;
+		rLoc = 1860;
+		rType = 0;
+		vrLen = 1243;
+		vrLoc = 1024;
+	};
+	E1FCED0803C972D0001509F3 = {
+		isa = PBXFileReference;
+		name = NSObjCRuntime.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSObjCRuntime.h;
+		refType = 0;
 	};
 	F500E5370359719B01AEEDB1 = {
Index: /trunk/Cocoa/Pester/Source/VERSION
===================================================================
--- /trunk/Cocoa/Pester/Source/VERSION	(revision 60)
+++ /trunk/Cocoa/Pester/Source/VERSION	(revision 61)
@@ -1,1 +1,1 @@
-1.1a5
+1.1b1
